Page MenuHomePhabricator

Parentheses and pipe separators missing on Special:AdvancedReviewLog
Closed, ResolvedPublic

Description

Current display:
22:22, 29 May 2019 DannyS712 talk contribs automatically reviewed a version of The Weeknd (changes reviewed) (revision: 22:22, 29 May 2019)

"talk" should be separated from "contribs" - |
Both should be wrapped in parentheses - ()

Potentially related to T220767

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 30 2019, 6:37 AM

@Urbanecm you figured out the last such issue I had - do you think you can take a look?

DannyS712 moved this task from Unsorted to Others on the User-DannyS712 board.Aug 29 2019, 8:09 AM
DannyS712 moved this task from Others to Reports on the User-DannyS712 board.Nov 18 2019, 10:45 AM

Change 571711 had a related patch set uploaded (by Matěj Suchánek; owner: Matěj Suchánek):
[mediawiki/extensions/FlaggedRevs@master] Add CSS to correctly display user-related links on Special:AdvancedReviewLog

https://gerrit.wikimedia.org/r/571711

Change 571711 merged by Jdlrobson:
[mediawiki/extensions/FlaggedRevs@master] Add CSS to correctly display user-related links on Special:AdvancedReviewLog

https://gerrit.wikimedia.org/r/571711

matej_suchanek closed this task as Resolved.Feb 21 2020, 11:53 AM